Bug 146487 - [PATCH] devel/php-libawl - Update to 0.43
Summary: [PATCH] devel/php-libawl - Update to 0.43
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-11 12:30 UTC by John Marshall
Modified: 2010-05-16 23:20 UTC (History)
0 users

See Also:


Attachments
php-libawl_042-043.diff (1.52 KB, patch)
2010-05-11 12:30 UTC, John Marshall
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John Marshall 2010-05-11 12:30:05 UTC
Upgrade port from 0.42 to 0.43.

This upgrade is required for www/davical 0.9.9
Comment 1 Edwin Groothuis freebsd_committer 2010-05-11 12:30:13 UTC
Maintainer of devel/php-libawl,

Please note that PR ports/146487 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/146487

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-05-11 12:30:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Cristiano Rolim Pereira 2010-05-11 14:31:41 UTC
It's Ok. I aprove the patch. Thanks.=20

Cristiano Rolim Pereira

_________________________________________________________________
VOC=CA PODE TER 25 GB GRATUITOS PARA ARMAZENAR SEUS ARQUIVOS NA WEB. VEJA A=
QUI COMO.
http://www.windowslive.com.br/public/product.aspx/view/1?cname=3Dskydrive&o=
cid=3DHotmail:MSN:Messenger:Tagline:1x1:skydrive:-=
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-05-11 14:50:05 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Sylvio Cesar Teixeira freebsd_committer 2010-05-12 02:02:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 6 dfilter service freebsd_committer 2010-05-16 23:11:39 UTC
sylvio      2010-05-16 22:11:31 UTC

  FreeBSD ports repository

  Modified files:
    devel/php-libawl     Makefile distinfo pkg-plist 
  Log:
  - Update to 0.43
  
  PR:             ports/146487
  Submitted by:   John Marshall <john.marshall@riverwillow.com.au>
  Approved by:    Cristiano Rolim <cristianorolim@hotmail.com> (maintainer)
  
  Revision  Changes    Path
  1.10      +1 -1      ports/devel/php-libawl/Makefile
  1.9       +3 -3      ports/devel/php-libawl/distinfo
  1.3       +4 -0      ports/devel/php-libawl/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Sylvio Cesar Teixeira freebsd_committer 2010-05-16 23:11:44 UTC
State Changed
From-To: open->closed

Committed. Thanks!